﻿body {
padding : 0;
background-color : #ffffff;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-size: 11px;
font-family: Tahoma, Arial, Verdana, Helvetica, Sans-Serif;
}



a { color: #000000; }

a.redbold
{
	text-decoration:none;
	color:Red;
	font-weight:bold;
}

a.redbold2
{
	color:Red;
	font-weight:bold;
}

a.clean { text-decoration:none; }

.redbold 
{
	text-decoration:none;
	font-weight:bold;
	color:Red;
}

.redbold2
{
	font-weight:bold;
	color:Red;
}

.style1 {
color: #B7B6B6;
text-decoration:none;
}

.style2 {
color: #5E5E5E;
text-decoration:none;
}

.style3 {
color: #BA7A51;
font-weight: bold;
}

.style4 {
color: #FFFFFF;
font-weight: bold;
}

.style5 {
color: #8D8D8D;
}

.style6 {
color: #BA7A51;
}

.style7 {
color: #BA7A51;
font-weight: bold;
text-decoration: underline;
}

.style8 {
text-align: center;
}

.style9 {
color: #BA7A51;
font-weight: bold;
padding-left: 0px;
padding-top: 10px;
}

.style10 {
background-color: #FFFFFF;
}

.style11 {
border-color: #FFFFFF;
border-width: 4px;
background-color: #FFFFFF;
}

.style12 {
border: 1px solid #FFFFFF;
background-color: #FFFFFF;
}

.style13 {
color: #5E5E5E;
font-weight: bold;
}

.style14 {
color: #000000;
font-size: 13px;
font-family: tahoma;
font-weight: bold;
}

.style15 {
color: #000000;
}

.style16 {
color: #000000;
font-size: 13px;
font-family: tahoma;
}

.button {
border: 1px solid #999999;
background-color: #D0D1D0;
color: #444444;
font-weight: normal;
background-image: url('images/portal/formButtonBg.gif');
background-repeat: repeat-x;
background-position: 50% top;
}

.button1 {
    cursor:hand;
    width:108;
    text-align:center;
    font-family:arial;
    font-size:12pt;
    border-width:3;
    background-image: url(images/tab_back.gif);
}

.button2 
{
	background-color: #F5F5F5;
	font-size: xx-small;
	height: 20px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom: 1px solid #CACACA;
	border-right: 1px solid #CACACA;
	cursor:hand; 
}
.noLine {text-decoration:none;}
.imgB {
    color:white; 
    font-family:arial; 
    font-size:10pt;
}
.imgbin {
    cursor:hand;
    border-width:3; 
    border-style:inset; 
    border-color:silver;
}
.imgbout {border-width:3; border-style:outset; border-color:silver;}
.imgnob {border-width:3; border-style:solid; border-color:#525252;}

.moduleTitle {
background-image: url('images/portal/moduleTitleHR.gif');
background-repeat: repeat-x;
background-position: 50% bottom;
padding-bottom: 3px;
margin-bottom: 5px;
}

/* Office Button */
.hyperbutton 
{
	background-color: #F4F4F4; 
	border-top: 1px solid #D4D0C8; 
	border-left: 1px solid #D4D0C8; 
	border-bottom: 1px solid #404040; 
	border-right: 1px solid #404040; 
	cursor: hand;
	font-weight: bold; 
	padding-left: 3px; 
	padding-right: 3px; 
}

.hyperbutton2 
{
	cursor:hand; 
	background-color: #F4F4F4; 
	border-top: 1px solid #E7E7E7; 
	border-left: 1px solid #E7E7E7; 
	border-bottom: 1px solid #B5B5B5; 
	border-right: 1px solid #B5B5B5; 
	font-weight: bold; 
	padding-left: 3px; 
	padding-right: 3px; 
}

.HOButtonBig 
{
	font: 8pt Arial; 
	background-color: #F4F4F4; 
}

.imagebutton { cursor: hand; }

/* Linkbar */
.linkbarleft { font: 8pt arial; height: 20px; width: 66px; border-right: 1px solid #BDBDBD; cursor: hand; cursor: pointer; padding-left: 5px; padding-right: 5px; font-weight: bold; white-space: nowrap;} 
.linkbarmiddle { font: 8pt arial; height: 20px; border-left: 1px solid #ffffff; border-right: 1px solid #BDBDBD; cursor: hand; cursor: pointer; padding-left: 5px; padding-right: 5px; font-weight: bold; white-space: nowrap; text-decoration: underline;} 
.linkbarend { font: 8pt arial; height: 20px; border-left: 1px solid #ffffff; white-space: nowrap; }

/* title table --- */
.titletable { width: 100%; height: 25px; margin-bottom: 15px; }

h3 {
color: #444444; 
font-family: Arial, Verdana, Helvetica, Sans-Serif;
font-size: 14px; 
font-weight: bold; 
margin-bottom: 6px;
}

.tabForm {
border: 1px #9E9E9E solid;
background-image : url('images/portal/searchFormBg.gif');
background-repeat: repeat-x;
background-position: 50% top;
background-color: #eef3f8;
font-size: 9px;
font-family: tahoma;
color: #5e5e5e; 
}

.tabView { border: 1px #9E9E9E solid; }

td.dataLabel{ padding : 5px 5px 5px 5px; }
	
.dataLabel {
font-weight: normal;
color: #5e5e5e;
}

.dataField {
font-size: 9px;
font-weight: normal;
}

td
{
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, Helvetica, Sans-Serif;
}
	
td.grid
{
	border-top-style:none;
	border-left-style:none;
	border-right-style:solid;
	border-bottom-style:solid;
	border-color:#E1E1E1;
	height:19px;
}

td.gridredbold
{
	border-top-style:none;
	border-left-style:none;
	border-right-style:solid;
	border-bottom-style:solid;
	border-color:#E1E1E1;
	height:19px;
	color:#FF0000;
	font-weight:bold;
	text-decoration:none;
}

/* -- Input fields style --*/
select 
{
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, Helvetica, Sans-Serif;
	background-color: #F0F0F0;
	color: #000000;
}

input 
{
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, Helvetica, Sans-Serif;
	border: 1px solid #CCCCCC;
	background-color: #F0F0F0;
	color: #000000;
}



.textimagebutton
{
	background: #F5F5F5 no-repeat left;
	height: 28px;
	border-top: 1px solid #F5F5F5;
	border-left: 1px solid #F5F5F5;
	border-bottom: 1px solid #CACACA;
	border-right: 1px solid #CACACA;
	font-size: 10px;
	line-height: 17px;
	text-align:left;
	cursor:hand; 
}

.niceinput
{
	font-size: 8pt;
	font-family: Tahoma, Arial, Verdana, Helvetica, Sans-Serif;
    background-color: #F0F0F0;
	border: 1px solid #818181;
	height: 15px;
}

.niceselect
{
	background-color: white;
	color: #595959;
}

.nicebutton
{
	border-style: none;
    border-color: inherit;
    border-width: 0px;
    background-color: #595959;
	color: #ffffff;
	font-weight: bold;
	cursor:hand;
}

.pagerbutton
{
	background-color: #E4E4E4;
	font-size: 11px;
	height: 16px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom: 1px solid #CACACA;
	border-right: 1px solid #CACACA;
	cursor:hand;
}

.nicearea
{
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, Helvetica, Sans-Serif;
	background-color: #F0F0F0;
	border: 1px solid #818181;
}

.timeClass {
  font-weight:bold;
  font-size:11px;
  color:Black;
}

/* alignment classes */
.specificalignment 
{
  text-align: right; 
}